.colors-mobile {display:none;}

#credit-report {
    width:100%;
    font-size: 13px;
}

#credit-report .clear {
    clear:both;
}

#credit-report hr {
    background-color:#114B87;
    margin:15px 0 0 0;
}

#credit-report .credit-summary,
#credit-report .personal-information {
    /*margin-left:130px;*/
}

#credit-report .title {
    color:#114B87;
}

#credit-report .credit-value {
    color:#666;
}

#credit-report .arrow .credit-value {
    font-size: 18px;
}

#credit-report .credit-label {
    vertical-align: top;
    text-align:right;
    width:240px;
}

#credit-report .credit-value {
    vertical-align: top;
    text-align:left;
    width: 290px;
}

#credit-report .scorecard {
    margin-left:150px;
}

#credit-report .employment td {
    width:115px;
}

#credit-report .counter {
    float:left;
    width:50px;
    height:150px;
    line-height:150px;
}

#credit-report .collections,
#credit-report .tradelines,
#credit-report .public-records {
    float:left;
    width:570px;
}

#credit-report .inquiries,
#credit-report .warnings {
    margin-left:70px;
}

#credit-report .inquiries td {
    width:180px;
}

#credit-report .warnings {
    width:630px;
}

#credit-report .scorecard .colors {
    position:relative;
    width:650px;
    height:50px;
}

#credit-report .scorecard .color-range {
    height:30px;
    width:550px;
    border:1px solid black;
}

#credit-report .scorecard .red,
#credit-report .scorecard .orange,
#credit-report .scorecard .yellow,
#credit-report .scorecard .green {
    height:28px; /*30px*/
    float:left;
}

#credit-report .scorecard .red { width: 200px; background:red; }
#credit-report .scorecard .orange { width: 100px; background:orange; }
#credit-report .scorecard .yellow { width: 120px; background:yellow; }
#credit-report .scorecard .green { width: 128px; background:green; } /*130px*/

#credit-report .arrow { position:absolute; bottom:-2px; }

#credit-report .score-label {
    position:absolute;
    top:5px;
    color:black;
    font-weight:bold;
    font-size:16px;
}

#credit-report .score-label.three { left:2px; }
#credit-report .score-label.five { left:187px; }
#credit-report .score-label.six { left:287px; }
#credit-report .score-label.seven { left:407px; }
#credit-report .score-label.eight { left:520px; }

#credit-report .payment {
    float:left;
    width:25px;
    height:45px;
    margin:10px 4px 0 0;
    text-align:center;
    line-height:15px;
    font-size:11px;
}

#credit-report .payment .payment-type {
    display:block;
    height:15px;
    color:#ffffff!important;
}

#credit-report .payment .payment-month,
#credit-report .payment .payment-year {
    display:block;
    height:15px;
}

#credit-report .payment-type.type-1 {
    background:green;
}

#credit-report .payment-type.type-2,
#credit-report .payment-type.type-3 {
    background:#D3D313;
}

#credit-report .payment-type.type-4,
#credit-report .payment-type.type-5 {
    background:orange;
}

#credit-report .payment-type.type-X {
    background:red;
}
#credit-report .payment-type.type-black {
    background:#000000;
}

@media print {
    #credit-report {
        width:660px;
    }

    #credit-report,
    .blue-font {
        font-family: "Times New Roman", serif;
    }

    #credit-report .counter {
        width:40px;
    }

    #credit-report .scorecard {
        margin-left:50px;
    }

    #credit-report .inquiries,
    #credit-report .warnings {
        margin-left:30px;
    }

}